/*







WOO CUSTOM STYLESHEET







---------------------















Instructions:















Add your custom styles in this file instead of style.css so it







is easier to update the theme. Simply copy an existing style







from style.css to this file, and modify it to your liking. */























/* GLOBAL STYLES







----------------







Add styles beneath this line that you want to be applied across your entire site */







































/* DESKTOP STYLES







-----------------







Add styles inside the media query below that you only want to be applied to the desktop layout of your site */







@media only screen and (min-width: 768px) {







	/* Desktop styles go below this line */







/*body.home {



  background-attachment: scroll;



  background-color: #e5e5e5;



  background-image: url("http://trimengineering.ie/wp-content/uploads/2015/09/bg3.jpg");



  background-position: center top;



  background-repeat: no-repeat;



  border-top: 0 solid #000000;



  background-size: 1800px auto;



}*/







body{



background: url(images/bg-blue-footer.jpg) repeat;



background-size: 100%;







z-index: 5;



}







body::after {



  background: rgba(0, 0, 0, 0) url("images/bg-grey-main.jpg") no-repeat scroll 0 0 / 100% 690px;



  content: "";



  height: 100%;



  position: absolute;



  top: 0;



  width: 100%;



  z-index: 0;



}







body.home::after {



  background: rgba(0, 0, 0, 0) url("images/bg-grey-main.jpg") no-repeat scroll 0 0 / 100% 690px;







}







body.home #content{



padding-bottom: 0;	



}







.col-full, #wrapper {



  max-width: 1250px !important;



  z-index: 10;



}



#header{



max-width: 1000px!important;



margin: auto!important;	



}







.fourcol-one {







  box-shadow: 0 2px 6px -3px #585858;







}







.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {







  margin-right: 2.8%!important;







}







.fourcol-one.last{



margin-right: 0!important;	



}







body.home .fourcol-one{



margin-bottom: 0!important;	



}







#footer{



padding-bottom: 0!important;	



}







.fourcol-one > h3 {



  color: #3d3d3d;



  font-family: myriad pro;



  font-size: 15pt;



  font-weight: normal;



  margin: 20px 0 14px;



} 







.fourcol-one > p {



  color: #757575;



  padding: 0 24px;



} 







	#navigation { 







		text-align:center;







                background-color: transparent;







	}















#navigation ul.nav li.current-menu-item a  { 







                background-color: transparent;







	}























#navigation ul.nav li a:hover { 







                background-color: transparent;







	}























	ul#main-nav { 







		float:none;







		display:inline-block;







		vertical-align:top;







	}















#logo { float: none; margin: 0 auto; width: 306px; }























.home .title {







display:none;







}























.entry img, img.thumbnail {







background: none;







border: medium none;







padding: 5px;







}















.entry p {







background: white;







}















#header {







    background-repeat: no-repeat;







    background-position: right -10px;







}



#content {



  background: #ffffff none repeat scroll 0 0;







  position: relative;



}







#content #main, #content #sidebar{



  padding: 20px 30px;	



  box-sizing: border-box;



}







body.home #content #main{



	padding: 0;



	



}







body.home #content{



background: transparent;	



}







.fourcol-one {



  background: white none repeat scroll 0 0;



  width: 22%;



    max-width: 280px;



  width: 24%;



}







.entry .fourcol-one img, .fourcol-one img.thumbnail{



padding: 0;	



}







#navigation ul.nav > li:hover {



  background: transparent none repeat scroll 0 0;



}







#footer{



border: 0;	



}







}







@media only screen and (max-width: 580px) {



	body.home .title.entry-title{



		display: none;



	}



	#header > #logo {



  width: 65%;



}



#header {



  background-image: url("#");



  background-position: right top;



  background-repeat: no-repeat;



  background-size: 30% auto;



  border: 0 solid;



  margin-bottom: 0;



  margin-top: 0;



  padding-bottom: 20px;



  padding-top: 20px;



}

.page .title {
display: none;
}